.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.847656;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls1d{letter-spacing:-1.947888px;}
.ls19{letter-spacing:-0.260520px;}
.ls17{letter-spacing:-0.204408px;}
.ls1f{letter-spacing:-0.139879px;}
.ls24{letter-spacing:-0.120641px;}
.ls22{letter-spacing:-0.108216px;}
.ls10{letter-spacing:-0.096192px;}
.ls1a{letter-spacing:-0.048497px;}
.ls1c{letter-spacing:-0.044088px;}
.ls13{letter-spacing:-0.040481px;}
.ls1e{letter-spacing:-0.031663px;}
.ls15{letter-spacing:-0.024048px;}
.ls18{letter-spacing:-0.020040px;}
.ls12{letter-spacing:-0.016032px;}
.lse{letter-spacing:-0.011184px;}
.lsc{letter-spacing:-0.009600px;}
.ls3{letter-spacing:-0.005280px;}
.ls1b{letter-spacing:-0.004409px;}
.ls0{letter-spacing:0.000000px;}
.ls14{letter-spacing:0.004409px;}
.ls8{letter-spacing:0.005280px;}
.lsd{letter-spacing:0.009600px;}
.ls11{letter-spacing:0.012425px;}
.ls9{letter-spacing:0.014880px;}
.lsf{letter-spacing:0.016032px;}
.ls6{letter-spacing:0.019200px;}
.ls16{letter-spacing:0.024048px;}
.ls5{letter-spacing:0.028800px;}
.lsb{letter-spacing:0.033600px;}
.ls7{letter-spacing:0.037920px;}
.ls4{letter-spacing:0.058080px;}
.ls20{letter-spacing:0.064128px;}
.ls21{letter-spacing:0.067735px;}
.ls23{letter-spacing:0.089472px;}
.ls2{letter-spacing:0.111840px;}
.ls1{letter-spacing:0.120641px;}
.lsa{letter-spacing:0.144833px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(154,51,101),0 0.015em rgb(154,51,101),0.015em 0 rgb(154,51,101),0 -0.015em  rgb(154,51,101);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(154,51,101);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws19{word-spacing:-0.284568px;}
.ws22{word-spacing:-0.240480px;}
.ws18{word-spacing:-0.147895px;}
.ws23{word-spacing:-0.139879px;}
.ws25{word-spacing:-0.064128px;}
.wsd{word-spacing:-0.052800px;}
.ws27{word-spacing:-0.052104px;}
.wsc{word-spacing:-0.033600px;}
.ws17{word-spacing:-0.024048px;}
.ws10{word-spacing:-0.019200px;}
.ws26{word-spacing:-0.017335px;}
.ws1e{word-spacing:-0.016032px;}
.wsb{word-spacing:-0.014880px;}
.ws11{word-spacing:-0.009600px;}
.wse{word-spacing:-0.005280px;}
.ws15{word-spacing:-0.004409px;}
.ws0{word-spacing:0.000000px;}
.ws12{word-spacing:0.005280px;}
.wsf{word-spacing:0.009600px;}
.ws14{word-spacing:0.056112px;}
.ws1b{word-spacing:0.088176px;}
.ws1f{word-spacing:0.092184px;}
.ws16{word-spacing:0.108216px;}
.ws20{word-spacing:0.112625px;}
.ws1d{word-spacing:0.116232px;}
.ws4{word-spacing:0.163200px;}
.ws13{word-spacing:0.164328px;}
.ws24{word-spacing:0.208416px;}
.ws5{word-spacing:0.220320px;}
.ws1c{word-spacing:0.240480px;}
.ws1a{word-spacing:0.272945px;}
.ws6{word-spacing:1.838400px;}
.ws7{word-spacing:1.919520px;}
.ws21{word-spacing:2.015623px;}
.ws3{word-spacing:10.661280px;}
.ws9{word-spacing:14.994720px;}
.wsa{word-spacing:15.115200px;}
.ws2{word-spacing:18.274080px;}
.ws8{word-spacing:32.121600px;}
.ws1{word-spacing:633.781032px;}
._2{margin-left:-577.200353px;}
._9{margin-left:-5.480160px;}
._3{margin-left:-3.801938px;}
._0{margin-left:-1.259726px;}
._5{width:1.253050px;}
._7{width:2.326214px;}
._4{width:46.848000px;}
._6{width:54.957240px;}
._1{width:186.479893px;}
._8{width:330.328849px;}
._a{width:544.216472px;}
.fc1{color:rgb(154,51,101);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:40.080000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:55.920000px;}
.y2{bottom:49.391186px;}
.y2f{bottom:49.391713px;}
.y2d{bottom:122.657789px;}
.y2c{bottom:180.499709px;}
.y0{bottom:218.514286px;}
.y2b{bottom:227.351726px;}
.y29{bottom:254.826701px;}
.y2a{bottom:261.864146px;}
.y28{bottom:287.025407px;}
.y26{bottom:299.654247px;}
.y27{bottom:306.884500px;}
.y25{bottom:331.852986px;}
.y23{bottom:344.289004px;}
.y24{bottom:351.326449px;}
.y21{bottom:378.897827px;}
.y22{bottom:385.935256px;}
.y1f{bottom:413.410358px;}
.y20{bottom:420.447820px;}
.y1d{bottom:447.922633px;}
.y1e{bottom:454.960047px;}
.y1b{bottom:482.531408px;}
.y1c{bottom:489.568869px;}
.y19{bottom:517.043972px;}
.y1a{bottom:524.081433px;}
.y17{bottom:551.556247px;}
.y18{bottom:558.593660px;}
.y16{bottom:583.754937px;}
.y14{bottom:596.287406px;}
.y15{bottom:603.324868px;}
.y13{bottom:645.067491px;}
.y12{bottom:690.377087px;}
.y11{bottom:719.298095px;}
.y10{bottom:748.219104px;}
.yf{bottom:777.140112px;}
.ye{bottom:806.061121px;}
.yd{bottom:834.982129px;}
.yc{bottom:863.903137px;}
.yb{bottom:905.356567px;}
.ya{bottom:950.666163px;}
.y9{bottom:979.587171px;}
.y8{bottom:1008.508179px;}
.y7{bottom:1037.429188px;}
.y6{bottom:1066.350196px;}
.y32{bottom:1073.869642px;}
.y2e{bottom:1094.981513px;}
.y5{bottom:1095.271205px;}
.y31{bottom:1104.333137px;}
.y30{bottom:1123.903019px;}
.y4{bottom:1124.192213px;}
.y3{bottom:1165.645642px;}
.y1{bottom:1203.435792px;}
.h2{height:37.033920px;}
.h4{height:44.352000px;}
.h5{height:45.744000px;}
.h7{height:47.067145px;}
.h6{height:49.395469px;}
.h3{height:68.917031px;}
.h8{height:189.593277px;}
.h1{height:1066.060504px;}
.h0{height:1352.860504px;}
.w1{width:814.608403px;}
.w0{width:956.000000px;}
.x0{left:67.482353px;}
.x2{left:75.001831px;}
.x4{left:333.748437px;}
.x3{left:340.400269px;}
.x1{left:881.415965px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1d{letter-spacing:-1.616448pt;}
.ls19{letter-spacing:-0.216192pt;}
.ls17{letter-spacing:-0.169627pt;}
.ls1f{letter-spacing:-0.116078pt;}
.ls24{letter-spacing:-0.100113pt;}
.ls22{letter-spacing:-0.089803pt;}
.ls10{letter-spacing:-0.079825pt;}
.ls1a{letter-spacing:-0.040245pt;}
.ls1c{letter-spacing:-0.036586pt;}
.ls13{letter-spacing:-0.033593pt;}
.ls1e{letter-spacing:-0.026276pt;}
.ls15{letter-spacing:-0.019956pt;}
.ls18{letter-spacing:-0.016630pt;}
.ls12{letter-spacing:-0.013304pt;}
.lse{letter-spacing:-0.009281pt;}
.lsc{letter-spacing:-0.007967pt;}
.ls3{letter-spacing:-0.004382pt;}
.ls1b{letter-spacing:-0.003659pt;}
.ls0{letter-spacing:0.000000pt;}
.ls14{letter-spacing:0.003659pt;}
.ls8{letter-spacing:0.004382pt;}
.lsd{letter-spacing:0.007967pt;}
.ls11{letter-spacing:0.010311pt;}
.ls9{letter-spacing:0.012348pt;}
.lsf{letter-spacing:0.013304pt;}
.ls6{letter-spacing:0.015933pt;}
.ls16{letter-spacing:0.019956pt;}
.ls5{letter-spacing:0.023900pt;}
.lsb{letter-spacing:0.027883pt;}
.ls7{letter-spacing:0.031468pt;}
.ls4{letter-spacing:0.048197pt;}
.ls20{letter-spacing:0.053216pt;}
.ls21{letter-spacing:0.056210pt;}
.ls23{letter-spacing:0.074248pt;}
.ls2{letter-spacing:0.092810pt;}
.ls1{letter-spacing:0.100113pt;}
.lsa{letter-spacing:0.120189pt;}
.ws19{word-spacing:-0.236148pt;}
.ws22{word-spacing:-0.199562pt;}
.ws18{word-spacing:-0.122730pt;}
.ws23{word-spacing:-0.116078pt;}
.ws25{word-spacing:-0.053216pt;}
.wsd{word-spacing:-0.043816pt;}
.ws27{word-spacing:-0.043238pt;}
.wsc{word-spacing:-0.027883pt;}
.ws17{word-spacing:-0.019956pt;}
.ws10{word-spacing:-0.015933pt;}
.ws26{word-spacing:-0.014386pt;}
.ws1e{word-spacing:-0.013304pt;}
.wsb{word-spacing:-0.012348pt;}
.ws11{word-spacing:-0.007967pt;}
.wse{word-spacing:-0.004382pt;}
.ws15{word-spacing:-0.003659pt;}
.ws0{word-spacing:0.000000pt;}
.ws12{word-spacing:0.004382pt;}
.wsf{word-spacing:0.007967pt;}
.ws14{word-spacing:0.046564pt;}
.ws1b{word-spacing:0.073173pt;}
.ws1f{word-spacing:0.076499pt;}
.ws16{word-spacing:0.089803pt;}
.ws20{word-spacing:0.093461pt;}
.ws1d{word-spacing:0.096455pt;}
.ws4{word-spacing:0.135431pt;}
.ws13{word-spacing:0.136367pt;}
.ws24{word-spacing:0.172953pt;}
.ws5{word-spacing:0.182832pt;}
.ws1c{word-spacing:0.199562pt;}
.ws1a{word-spacing:0.226502pt;}
.ws6{word-spacing:1.525590pt;}
.ws7{word-spacing:1.592907pt;}
.ws21{word-spacing:1.672658pt;}
.ws3{word-spacing:8.847227pt;}
.ws9{word-spacing:12.443317pt;}
.wsa{word-spacing:12.543297pt;}
.ws2{word-spacing:15.164683pt;}
.ws8{word-spacing:26.656000pt;}
.ws1{word-spacing:525.941024pt;}
._2{margin-left:-478.987740pt;}
._9{margin-left:-4.547692pt;}
._3{margin-left:-3.155026pt;}
._0{margin-left:-1.045380pt;}
._5{width:1.039840pt;}
._7{width:1.930400pt;}
._4{width:38.876653pt;}
._6{width:45.606078pt;}
._1{width:154.749702pt;}
._8{width:274.122266pt;}
._a{width:451.616180pt;}
.fs0{font-size:33.260251pt;}
.fs2{font-size:39.832636pt;}
.fs1{font-size:46.405021pt;}
.y2{bottom:40.987107pt;}
.y2f{bottom:40.987544pt;}
.y2d{bottom:101.787147pt;}
.y2c{bottom:149.787067pt;}
.y0{bottom:181.333333pt;}
.y2b{bottom:188.667053pt;}
.y29{bottom:211.467067pt;}
.y2a{bottom:217.307067pt;}
.y28{bottom:238.187053pt;}
.y26{bottom:248.667053pt;}
.y27{bottom:254.667053pt;}
.y25{bottom:275.387067pt;}
.y23{bottom:285.707053pt;}
.y24{bottom:291.547053pt;}
.y21{bottom:314.427067pt;}
.y22{bottom:320.267053pt;}
.y1f{bottom:343.067173pt;}
.y20{bottom:348.907187pt;}
.y1d{bottom:371.707067pt;}
.y1e{bottom:377.547040pt;}
.y1b{bottom:400.427040pt;}
.y1c{bottom:406.267053pt;}
.y19{bottom:429.067173pt;}
.y1a{bottom:434.907187pt;}
.y17{bottom:457.707067pt;}
.y18{bottom:463.547040pt;}
.y16{bottom:484.427040pt;}
.y14{bottom:494.827067pt;}
.y15{bottom:500.667080pt;}
.y13{bottom:535.307053pt;}
.y12{bottom:572.907067pt;}
.y11{bottom:596.907067pt;}
.y10{bottom:620.907067pt;}
.yf{bottom:644.907067pt;}
.ye{bottom:668.907067pt;}
.yd{bottom:692.907067pt;}
.yc{bottom:716.907067pt;}
.yb{bottom:751.307053pt;}
.ya{bottom:788.907067pt;}
.y9{bottom:812.907067pt;}
.y8{bottom:836.907067pt;}
.y7{bottom:860.907067pt;}
.y6{bottom:884.907067pt;}
.y32{bottom:891.147053pt;}
.y2e{bottom:908.666667pt;}
.y5{bottom:908.907067pt;}
.y31{bottom:916.427080pt;}
.y30{bottom:932.667080pt;}
.y4{bottom:932.907067pt;}
.y3{bottom:967.307053pt;}
.y1{bottom:998.667080pt;}
.h2{height:30.732472pt;}
.h4{height:36.805356pt;}
.h5{height:37.960502pt;}
.h7{height:39.058510pt;}
.h6{height:40.990661pt;}
.h3{height:57.190563pt;}
.h8{height:157.333333pt;}
.h1{height:884.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:676.000000pt;}
.w0{width:793.333333pt;}
.x0{left:56.000000pt;}
.x2{left:62.240013pt;}
.x4{left:276.960000pt;}
.x3{left:282.480000pt;}
.x1{left:731.440027pt;}
}
